name = "AOF: Emissive Ores"
filename = "AOF7+Emissive+Ores+1.1.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "b19c5e6181d96aca46971974d2b1b2c814b1ffe6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4940352
project-id = 876978
